Apacheでの質問です。


Apacheで扱えるHTTPのバージョンを
1.0や1.1に変えることは可能でしょうか?

可能である場合にどの部分のconfを設定すればよろしいでしょうか。

回答の条件
  • 1人2回まで
  • 登録:2007/06/25 18:31:51
  • 終了:2007/06/27 07:41:13

回答(1件)

id:Yota No.1

Yota回答回数453ベストアンサー獲得回数282007/06/25 19:25:43

ポイント60pt

ここを見てやってみてください。

downgrade-1.0

http://httpd.apache.org/docs/2.0/ja/env.html

(version 2.0.xの場合)

id:quocard

ありがとうございます。

こちら非常に参考になりました。

2007/06/25 20:27:25

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません